.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.064080px;}
.ls2{letter-spacing:-0.057672px;}
.ls15{letter-spacing:-0.036072px;}
.ls14{letter-spacing:-0.028056px;}
.ls10{letter-spacing:-0.020040px;}
.ls9{letter-spacing:-0.016032px;}
.ls8{letter-spacing:-0.012024px;}
.ls11{letter-spacing:-0.008016px;}
.lsd{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004008px;}
.lsb{letter-spacing:0.008016px;}
.lsa{letter-spacing:0.012024px;}
.lse{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.028056px;}
.ls12{letter-spacing:0.032064px;}
.ls1{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.044736px;}
.ls5{letter-spacing:0.061512px;}
.ls13{letter-spacing:0.092184px;}
.ls6{letter-spacing:0.105600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.124248px;}
.wsd{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.104208px;}
.wse{word-spacing:-0.100200px;}
.wsb{word-spacing:-0.096192px;}
.wsc{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084168px;}
.ws7{word-spacing:-0.080160px;}
.wsf{word-spacing:-0.076152px;}
.ws11{word-spacing:-0.068136px;}
.ws12{word-spacing:-0.060120px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.005592px;}
.ws1{word-spacing:0.012816px;}
.ws3{word-spacing:0.016776px;}
.ws2{word-spacing:0.019224px;}
.ws5{word-spacing:0.039144px;}
._0{width:1.018032px;}
.fc1{color:rgb(0,0,128);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y2e{bottom:230.618567px;}
.y2d{bottom:248.618547px;}
.y2c{bottom:266.524615px;}
.y2b{bottom:284.524595px;}
.y2a{bottom:302.524575px;}
.y29{bottom:320.430643px;}
.y28{bottom:338.430623px;}
.y27{bottom:356.336691px;}
.y0{bottom:371.777778px;}
.y26{bottom:374.242758px;}
.y25{bottom:392.242739px;}
.y24{bottom:410.143995px;}
.y23{bottom:428.059497px;}
.y22{bottom:446.059478px;}
.y21{bottom:463.965545px;}
.y20{bottom:482.059438px;}
.y1f{bottom:500.059419px;}
.y1e{bottom:517.965486px;}
.y4f{bottom:521.560796px;}
.y1d{bottom:535.965467px;}
.y4e{bottom:539.466864px;}
.y1c{bottom:553.871534px;}
.y4d{bottom:557.466844px;}
.y1b{bottom:571.777602px;}
.y4c{bottom:575.466824px;}
.y1a{bottom:589.777582px;}
.y4b{bottom:593.372892px;}
.y19{bottom:607.871475px;}
.y4a{bottom:611.372872px;}
.y18{bottom:625.777543px;}
.y49{bottom:629.372853px;}
.y17{bottom:643.777523px;}
.y48{bottom:647.278920px;}
.y16{bottom:661.777504px;}
.y47{bottom:665.278900px;}
.y15{bottom:679.683571px;}
.y46{bottom:683.278881px;}
.y14{bottom:697.589638px;}
.y45{bottom:701.091035px;}
.y13{bottom:715.589619px;}
.y44{bottom:719.184929px;}
.y12{bottom:733.495686px;}
.y43{bottom:736.997083px;}
.y11{bottom:752.147059px;}
.y42{bottom:755.090976px;}
.y41{bottom:773.090957px;}
.y10{bottom:773.797647px;}
.y40{bottom:790.997024px;}
.ye{bottom:795.812359px;}
.yf{bottom:795.823137px;}
.y3f{bottom:808.997005px;}
.yd{bottom:821.035294px;}
.y3e{bottom:826.996985px;}
.y3d{bottom:844.903053px;}
.yc{bottom:845.591373px;}
.y3c{bottom:862.903033px;}
.yb{bottom:867.148235px;}
.y2f{bottom:877.895425px;}
.y3b{bottom:880.903013px;}
.y9{bottom:889.261359px;}
.ya{bottom:889.267451px;}
.y3a{bottom:898.621255px;}
.y8{bottom:914.375104px;}
.y39{bottom:916.715148px;}
.y38{bottom:934.715129px;}
.y7{bottom:939.598039px;}
.y37{bottom:952.621196px;}
.y6{bottom:965.372549px;}
.y36{bottom:970.621176px;}
.y35{bottom:988.616471px;}
.y5{bottom:993.021569px;}
.y34{bottom:1008.486275px;}
.y4{bottom:1015.703137px;}
.y33{bottom:1035.291765px;}
.y3{bottom:1044.476863px;}
.y32{bottom:1055.911373px;}
.y2{bottom:1073.812941px;}
.y31{bottom:1082.060784px;}
.y1{bottom:1100.056078px;}
.y30{bottom:1138.296078px;}
.hb{height:38.196240px;}
.ha{height:39.238320px;}
.h5{height:44.352000px;}
.h7{height:45.744000px;}
.h8{height:46.992000px;}
.h6{height:53.291760px;}
.h9{height:54.745680px;}
.h4{height:62.734320px;}
.h3{height:70.488000px;}
.h2{height:93.984000px;}
.hc{height:256.964052px;}
.h1{height:781.826797px;}
.h0{height:1237.176471px;}
.w2{width:737.307190px;}
.w1{width:872.428105px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2{left:168.705882px;}
.x3{left:359.062353px;}
.x1{left:381.931373px;}
.x4{left:442.478039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.054696pt;}
.ls2{letter-spacing:-0.049226pt;}
.ls15{letter-spacing:-0.030789pt;}
.ls14{letter-spacing:-0.023947pt;}
.ls10{letter-spacing:-0.017105pt;}
.ls9{letter-spacing:-0.013684pt;}
.ls8{letter-spacing:-0.010263pt;}
.ls11{letter-spacing:-0.006842pt;}
.lsd{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003421pt;}
.lsb{letter-spacing:0.006842pt;}
.lsa{letter-spacing:0.010263pt;}
.lse{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.019092pt;}
.lsc{letter-spacing:0.023947pt;}
.ls12{letter-spacing:0.027368pt;}
.ls1{letter-spacing:0.030728pt;}
.ls4{letter-spacing:0.038185pt;}
.ls5{letter-spacing:0.052504pt;}
.ls13{letter-spacing:0.078684pt;}
.ls6{letter-spacing:0.090136pt;}
.wsa{word-spacing:-0.106053pt;}
.wsd{word-spacing:-0.095790pt;}
.ws8{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.088947pt;}
.wse{word-spacing:-0.085526pt;}
.wsb{word-spacing:-0.082105pt;}
.wsc{word-spacing:-0.078684pt;}
.ws10{word-spacing:-0.075263pt;}
.ws6{word-spacing:-0.071842pt;}
.ws7{word-spacing:-0.068421pt;}
.wsf{word-spacing:-0.065000pt;}
.ws11{word-spacing:-0.058158pt;}
.ws12{word-spacing:-0.051316pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004773pt;}
.ws1{word-spacing:0.010939pt;}
.ws3{word-spacing:0.014319pt;}
.ws2{word-spacing:0.016409pt;}
.ws5{word-spacing:0.033412pt;}
._0{width:0.868948pt;}
.fs5{font-size:34.210544pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y2e{bottom:196.845973pt;}
.y2d{bottom:212.209973pt;}
.y2c{bottom:227.493813pt;}
.y2b{bottom:242.857813pt;}
.y2a{bottom:258.221813pt;}
.y29{bottom:273.505653pt;}
.y28{bottom:288.869653pt;}
.y27{bottom:304.153493pt;}
.y0{bottom:317.333333pt;}
.y26{bottom:319.437333pt;}
.y25{bottom:334.801333pt;}
.y24{bottom:350.081067pt;}
.y23{bottom:365.372960pt;}
.y22{bottom:380.736960pt;}
.y21{bottom:396.020800pt;}
.y20{bottom:411.464960pt;}
.y1f{bottom:426.828960pt;}
.y1e{bottom:442.112800pt;}
.y4f{bottom:445.181600pt;}
.y1d{bottom:457.476800pt;}
.y4e{bottom:460.465440pt;}
.y1c{bottom:472.760640pt;}
.y4d{bottom:475.829440pt;}
.y1b{bottom:488.044480pt;}
.y4c{bottom:491.193440pt;}
.y1a{bottom:503.408480pt;}
.y4b{bottom:506.477280pt;}
.y19{bottom:518.852640pt;}
.y4a{bottom:521.841280pt;}
.y18{bottom:534.136480pt;}
.y49{bottom:537.205280pt;}
.y17{bottom:549.500480pt;}
.y48{bottom:552.489120pt;}
.y16{bottom:564.864480pt;}
.y47{bottom:567.853120pt;}
.y15{bottom:580.148320pt;}
.y46{bottom:583.217120pt;}
.y14{bottom:595.432160pt;}
.y45{bottom:598.420800pt;}
.y13{bottom:610.796160pt;}
.y44{bottom:613.864960pt;}
.y12{bottom:626.080000pt;}
.y43{bottom:629.068640pt;}
.y11{bottom:642.000000pt;}
.y42{bottom:644.512800pt;}
.y41{bottom:659.876800pt;}
.y10{bottom:660.480000pt;}
.y40{bottom:675.160640pt;}
.ye{bottom:679.270800pt;}
.yf{bottom:679.280000pt;}
.y3f{bottom:690.524640pt;}
.yd{bottom:700.800000pt;}
.y3e{bottom:705.888640pt;}
.y3d{bottom:721.172480pt;}
.yc{bottom:721.760000pt;}
.y3c{bottom:736.536480pt;}
.yb{bottom:740.160000pt;}
.y2f{bottom:749.333333pt;}
.y3b{bottom:751.900480pt;}
.y9{bottom:759.034800pt;}
.ya{bottom:759.040000pt;}
.y3a{bottom:767.024000pt;}
.y8{bottom:780.470800pt;}
.y39{bottom:782.468160pt;}
.y38{bottom:797.832160pt;}
.y7{bottom:802.000000pt;}
.y37{bottom:813.116000pt;}
.y6{bottom:824.000000pt;}
.y36{bottom:828.480000pt;}
.y35{bottom:843.840000pt;}
.y5{bottom:847.600000pt;}
.y34{bottom:860.800000pt;}
.y4{bottom:866.960000pt;}
.y33{bottom:883.680000pt;}
.y3{bottom:891.520000pt;}
.y32{bottom:901.280000pt;}
.y2{bottom:916.560000pt;}
.y31{bottom:923.600000pt;}
.y1{bottom:938.960000pt;}
.y30{bottom:971.600000pt;}
.hb{height:32.602648pt;}
.ha{height:33.492123pt;}
.h5{height:37.856937pt;}
.h7{height:39.045088pt;}
.h8{height:40.110326pt;}
.h6{height:45.487527pt;}
.h9{height:46.728530pt;}
.h4{height:53.547286pt;}
.h3{height:60.165490pt;}
.h2{height:80.220653pt;}
.hc{height:219.333333pt;}
.h1{height:667.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:629.333333pt;}
.w1{width:744.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2{left:144.000000pt;}
.x3{left:306.480000pt;}
.x1{left:326.000000pt;}
.x4{left:377.680000pt;}
}
